	#title-bar-wrapper {
		height: 40px;
		width: 100%;
	}

	
	
	#title-bar-wrapper .title {
		float: left;
	}
	
	#title-bar-wrapper .title a{
		color: #fff;
		    position: relative;
    top: 7px;
    font-size: 18px;
	}

	/* tablet css */
    
    @media screen and (min-width: 768px) and (max-width: 1023px) {
         
    }
    
    /* mobile css */
    
    @media screen and (max-width: 767px) {
    
    } 
    
    #primary-logo-link {    
    	position: absolute; 
    	width: 40px;
    	height: 42px;
    	left: 10px;
    }
    
   .header-seperator {
    float: left;
    padding: 2px 10px 0px 0px;
    font-size: 22px;
    color: #d2d2d2;
}